- name: install curl
  ansible.builtin.package:
    name: curl
    state: present

- name: install git
  ansible.builtin.package:
    name: git
    state: present

- name: install pip
  ansible.builtin.package:
    name: python3-pip
    state: present